div > button{
    padding-top: 8px;
    width: 150px;
    height: 60px;
    border: none;
    font-size: 18px;
    font-family: "Helvetica", sans-serif;
    font-weight: bold;
    color: white;
    background-color: rgb(245, 195, 57);
    letter-spacing: 1px;

}

.login-section{
    max-width: 100%;
    height: 100%;
    background-color: #E5E5E5;
    z-index: 1;
}

.login {
    max-width: 800px;
    height: 400px;
    text-align: center;
    margin-top: 100px;
}

.section-login {
    min-height: 800px;
    background-color: #E5E5E5;
}

.title {
    padding-top: 100px;
    text-align: center;
    font-family: 'Poppins', georgia;
    line-height: 94.8%;
    font-size: 6.25rem;
    letter-spacing: -0.035em;
    font-family: 'Poppins';
    font-style: normal;
    color: #FEBB41;
    font-weight: 700;
    z-index: 1;
}

.title::after {
    content: '';
    display: block;
    width: 20rem;
    height: 0.15rem;
    background: #2F2F2F;
    border-radius: 0.2rem;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    z-index: -1;
}

.cadastrar  {
    display: flex;
    justify-content: center;
    color: black;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 94.8%;
    letter-spacing: -0.035em;
}

.form{
    margin: 0 auto;
    max-width: 600px;
    padding-top: 20px;
}

.lost-pass {
    text-align: center;
}

.lost-pass > * {
    color: rgb(241, 104, 104);
}

